Adds a path element to the current path

- « ImagickDraw::matte

- ImagickDraw::pathCurveToAbsolute »

- PHP Manual
- ImagickDraw
- Adds a path element to the current path

# ImagickDraw::pathClose

(PECL imagick 2, PECL imagick 3)

ImagickDraw::pathClose — Adds a path element to the current path

### Description

public ImagickDraw::pathClose(): bool
Warning

This function is currently not documented; only its argument list is available.

Adds a path element to the current path which closes the current subpath by drawing a straight line from the current point to the current subpath's most recent starting point (usually, the most recent moveto point).

### Return Values

No value is returned.